/* For General Story Page Formatting  */

BODY	{background-color: black;}
BODY.tekken {background-color: #2C232C;
          font-size: 10pt;
          font-family: Arial, Verdana, Helvetica, sans-serif;
          margin-top : 12px;
          margin-bottom : 50px;
          margin-left : 27px;
          margin-right : 27px;
          text-align : justify;
          color: silver;}

img	{border: none;}

.author { text-align: center; }

.disclaimer { font-family: Verdana;
              font-size: 9pt;
              color: silver; }

.title { font-family: Verdana, Arial;
         font-size: 10pt;
         color: silver; 
         font-weight: bold;
         text-align: center; }

.part { font-family: Arial;
         font-size: 10pt;
         color: silver; 
         text-align: center; }

a { cursor : crosshair; font-family: verdana; font-size: 10pt;
	text-decoration :  none;
	color: #CAAFD0; }

a.letter { cursor : crosshair; font-family: verdana; font-size: 10pt;
	text-decoration :  none;
	color: #000000; }

a:hover { cursor : crosshair; font-family: verdana; font-size: 10pt;
	color: #C4B599;
	text-decoration :  underline overline; }

li { list-style-type : square; }

	text-decoration :  underline overline; }

li { list-style-type : square; }
